installation

StatusIDPriorityType
Closed17119HighPortal Theme WP (Not-Supported)
Profile Reply
HanZel Client

Snapshop won’t install results in a error
use wordpress 4.1.1 dutch

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,

If you experiance problems with the installation of Demo or Theme, look our advance guide here:

http://support.shindiristudio.com/downloads/Demo%20Content%20Tutorial.pdf
Best regards,
Shindiri Studio | http://www.shindiristudio.com/

HanZel Client

did it, next files are outdated, whats next?

snapshopWP/woocommerce/cart/cart-totals.php versie 2.1.0 is verouderd. De core versie is 2.3.0, 
snapshopWP/woocommerce/cart/cart.php versie 2.1.0 is verouderd. De core versie is 2.3.0, 

snapshopWP/woocommerce/checkout/form-checkout.php versie 2.0.0 is verouderd. De core versie is 2.3.0, 
snapshopWP/woocommerce/checkout/review-order.php versie 2.1.8 is verouderd. De core versie is 2.3.0, 

snapshopWP/woocommerce/single-product/product-thumbnails.php versie 2.0.3 is verouderd. De core versie is 2.3.0, 


Shindiri Support team Administrator

Hi,

You need to update WooCommerce to 2.3.0

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

HanZel Client

now these errors popup
Warning: Invalid argument supplied for foreach() in /home/optishop/public_html/wp-content/plugins/frontend_builder/frontend_builder_class.php on line 438

Warning: Cannot modify header information - headers already sent by (output started at /home/optishop/public_html/wp-content/plugins/frontend_builder/frontend_builder_class.php:438) in /home/optishop/public_html/wp-includes/option.php on line 748

Warning: Cannot modify header information - headers already sent by (output started at /home/optishop/public_html/wp-content/plugins/frontend_builder/frontend_builder_class.php:438) in /home/optishop/public_html/wp-includes/option.php on line 749


HanZel Client

after installation of demo content

HanZel Client

resolved; reinstalled frontend builder

Shindiri Support team Administrator

Hi,

Great, you didnt need to reinstall, just turn off all plug-ins and turn them on.

OK, ticket closed.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

× This ticket is closed.